[Mod]
ModTitle=ROCKETEER 2.42
ModLogo=RocketeerUITex.Banner.ModBanner
ModDesc=ROCKETEER brings Rocket Arena gameplay to UT2004:||  - multi-arena maps with lobby|  - concurrent games|  - team lines|  - standard maps support.||http://rocketeer.unreal.fr||IRC: Quakenet, #ROCKETEER.
ModCmdLine=
ModURL=http://rocketeer.unreal.fr/
